ENT.Type = "anim"
ENT.Base = "base_anim"
ENT.PrintName = "Verteidigerschild"
ENT.Spawnable = false
ENT.RenderGroup = RENDERGROUP_BOTH

function ENT:SetupDataTables()
	self:NetworkVar("Entity", 0, "owning_ent")
end